## rust-statistical 1.0.0

=== debian/changelog ===
rust-statistical (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package statistical 1.0.0 from crates.io using debcargo 2.5.0
  * Relax rand dependency to allow 0.8
  * Allow slightly different test result on x87

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 11:24:16 +0000

rust-statistical (1.0.0-2) unstable; urgency=medium

  * Package statistical 1.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 18:32:56 +0100

rust-statistical (1.0.0-1) unstable; urgency=medium

  * Package statistical 1.0.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 00:57:53 +0200
