=== debian/control ===
Source: rust-statistical
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck> | librust-rand-0.7+default-dev <!nocheck> | librust-rand-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/statistical]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/statistical
Homepage: https://github.com/JeffBelgum/statistical
Rules-Requires-Root: no

Package: librust-statistical-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-0.4+default-dev,
 librust-rand-0.8+default-dev | librust-rand-0.7+default-dev | librust-rand-0.6+default-dev
Provides:
 librust-statistical+default-dev (= ${binary:Version}),
 librust-statistical-1-dev (= ${binary:Version}),
 librust-statistical-1+default-dev (= ${binary:Version}),
 librust-statistical-1.0-dev (= ${binary:Version}),
 librust-statistical-1.0+default-dev (= ${binary:Version}),
 librust-statistical-1.0.0-dev (= ${binary:Version}),
 librust-statistical-1.0.0+default-dev (= ${binary:Version})
Description: Simple statistics library - Rust source code
 This package contains the source for the Rust statistical crate, packaged by
 debcargo for use with cargo and dh-cargo.
