=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test statistical 1.0.0 --all-targets --all-features
Features: test-name=rust-statistical:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statistical 1.0.0 --all-targets 
Features: test-name=librust-statistical-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statistical 1.0.0 --all-targets --no-default-features
Features: test-name=librust-statistical-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
